Subject: bug#33264: Whitelist vc-follow-symlinks as a safe file variable

From: Dmitry Gutov <[email-masked]>
Date: Mon, 15 Jul 2019 21:21:32 +0300

On 15.07.2019 18:50, Lars Ingebrigtsen wrote:
> The doc string says that a nil is "dangerous", but doesn't say what the
> danger is

I don't understand the nature of the danger exactly as well, but I think 
the docstring means that the danger occurs when you edit _without_ 
following symlinks. Hence the default value (ask, then follow).